Subject: DPI / scaling on different client hosts

From: Daniel Pocock <[email-masked]>
Date: Fri, 17 Nov 2017 11:36:26 +0100

Package: x2goclient
Version: 4.0.5.2-2

I've been using the x2goclient on different machines:

- a laptop with 14" FHD display (157 DPI)

- a desktop with 32" UHD / 4k resolution (137 DPI)

On the desktop, I find the fonts are a bit small, it would be nicer if
the window would zoom to be at least 133% of the original size, maybe more.

I looked at the session preferences and found the option "Set Display
DPI" option, it is currently set to 96.  I tried changing it to 137 and
reconnected to the existing session and it looked the same.  What effect
should this setting have and would it help in my situation?

Regards,

Daniel